Ważne informacje odnośnie wygasającego wsparcia dla produktów Sophos

sophos

W imieniu producenta oprogramowania Sophos pragniemy poinformować wszystkich administratorów, iż z dniem 31 grudnia 2014 wygaśnie wsparcie dla następujących wersji oprogramowania:

- Sophos Enterprise Console w wersji 5.0 (wspierane wersje to 5.1 oraz 5.2.1)

- Sophos Anti-Virus for Windows w wersji 10.0 oraz 10.2 (wspierane wersje to 10.3 i wyższe)

- PureMessage for Microsoft Exchange w wersji 3.1.2 (wspierane wersje to 3.1.3 oraz 4.0)

Po tej dacie stacje końcowe zarządzane przez niewspieraną konsolę SEC nie będą aktualizowane. SEC 5.0 będzie nadal działać, jednak przy zgłoszeniu problemów technicznych do producenta, będzie on najpierw wymagał od klientów aktualizacji SEC do nowszej wersji. Stacje końcowe które nie są centralnie zarządzane z SEC zostaną automatycznie zaktualizowane do wspieranych wersji na początku 2015 r.

Prosimy klientów o możliwie jak najszybszą aktualizację oprogramowania. Informacje o tym jak sobie z tym poradzić znajdziemy na stronie Resource Center.

Więcej informacji na Sophos Endopoint Lifecycle Policy oraz Retiment calendar.

W razie jakichkolwiek pytań zapraszam do kontaktu suncapital(at)suncapital.pl

 

Spodobało Ci się? Udostępnij.
Share on FacebookShare on Google+Tweet about this on TwitterShare on LinkedInEmail this to someone